Create account / Log in

3.5 beta 1 constantly complains about the VASSAL version

Issues with the Vassal engine.

Moderators: uckelman, Tim M

3.5 beta 1 constantly complains about the VASSAL version

Postby jrwatts » December 16th, 2020, 5:17 am

When I open a module for editing in 3.5 beta 1, it complains that the module was created for a previous version, even if I just saved it in 3.5 beta 1.
jrwatts
 
Posts: 223
Joined: April 29th, 2020, 10:30 pm

Re: 3.5 beta 1 constantly complains about the VASSAL version

Postby uckelman » December 16th, 2020, 11:42 pm

Try VASSAL-3.5.0-SNAPSHOT-56ed2625c, available here:

http://www.vassalengine.org/~uckelman/tmp/
User avatar
uckelman
Site Admin
 
Posts: 9227
Joined: December 10th, 2007, 9:48 am
Location: Durham, England

Re: 3.5 beta 1 constantly complains about the VASSAL version

Postby jrwatts » December 19th, 2020, 12:01 pm

Sorry for the delay, but I can confirm that the snapshot fixes this bug.
jrwatts
 
Posts: 223
Joined: April 29th, 2020, 10:30 pm


Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 2 guests